Skip to main content
GET
/
organizations
/
accounts
/
{account_id}
Retrieve Account
curl --request GET \
  --url https://api-sandbox.y.uno/v1/organizations/accounts/{account_id} \
  --header 'PRIVATE-SECRET-KEY: <api-key>' \
  --header 'PUBLIC-API-KEY: <api-key>'
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "name": "<string>",
  "account_group_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z"
}
Retrieves the details of a specific account using its unique identifier (UUID).

Authorizations

PUBLIC-API-KEY
string
header
default:<Your PUBLIC-API-KEY>
required
PRIVATE-SECRET-KEY
string
header
default:<Your PRIVATE-SECRET-KEY>
required

Path Parameters

account_id
string<uuid>
required

Account UUID.

Response

200 - application/json

OK

id
string<uuid>
name
string
account_group_id
string<uuid>
created_at
string<date-time>
updated_at
string<date-time>